{
  "format_version": 2,
  "header": {
    "description": "Loled Furniture by @LoledBr.\nMap by @RafaelRmendes7.\nVehicles by and @suspraize",
    "name": "Loled Furniture - Beta [BP]",
    "uuid": "7cba1d6a-558d-4618-b880-0b545f5e1c3d",
    "version": [
      0,
      0,
      1
    ],
    "min_engine_version": [
      1,
      20,
      0
    ]
  },
  "modules": [
    {
      "description": "pack.description",
      "type": "data",
      "uuid": "a6d6246c-9745-469e-8402-7c0e07e9b7eb",
      "version": [
        0,
        0,
        1
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "5a9a73b0-24ab-4d7c-8769-9a4d7291a278",
      "version": [
        0,
        0,
        1
      ]
    }
  ]
}